:root{
	--color-kia: #05141F;
	--theme-color-hue: 200;
    --theme-color-saturation: 50%;
    --theme-color-dark: hsla(var(--theme-color-hue),var(--theme-color-saturation),4%,100%);
    --theme-color-mid: hsla(var(--theme-color-hue),var(--theme-color-saturation),13%,100%);
    --theme-color-light: hsla(var(--theme-color-hue),var(--theme-color-saturation),25%,100%);
    --theme-color-highlight: hsla(var(--theme-color-hue),var(--theme-color-saturation),70%,100%);
}
html, body{
}

body{
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	/* background-color: #121212; */
	color: white;
}
body.admin{
	background-color: var(--theme-color-dark);
    color: var(--theme-color-text-light);
    font-size: 14px;
}
html[lang='en'] body, .en{
	font-family: 'Montserrat', sans-serif;
}
html[lang='ar'] body, .ar{
	font-family: 'Cairo', sans-serif;
	direction: rtl;
}
.loading{
	display: flex;
	background-color: var(--yellow);
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 999;
	align-content: center;
	justify-content: center;
	align-items: center;
	background-color: var(--color-kia);
}
.lds-ring div{
	border-color: #FFF transparent transparent transparent;
}
h1, h2, h3, h4, h5, h6{
	margin: 0px;
}
*{
	box-sizing: border-box;
}
nav a{
	color: white;
	text-decoration: none;
}
.h60{
	height: 60px;
}
nav{
	padding: 30px;
	background-color: var(--color-kia);
}
nav .logo{
	width: 100px;
}
.flex{
	display: flex;
	column-gap: 30px;
	justify-content: space-around;
}
html[lang='ar'] .flex{
	direction: rtl;
}
html[lang='ar'] .text-end {
    text-align: left!important;
}
.steps{
	position: relative;
	background-color: var(--color-kia);
	border-radius: 10px;
	padding: 40px 15px;
	margin-top: 30px;
}
.steps .num{
	display: inline-block;
	position: absolute;
	left: -25px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 30px;
	text-align: center;
	border: 1px solid white;
	border-radius: 1000px;
	width: 50px;
	background-color: white;
	color: var(--color-kia);
	font-weight: bold;
}
html[lang='ar'] .steps .num{
	right: -25px;
}
.steps .text{
	margin-left: 20px;
}
html[lang='ar'] .steps .text{
	margin-right: 20px;
	margin-left: unset;
}
.form{
	padding: 30px;
	background-color: rgba(0,0,0,0.2);
}
.TNC{
	font-size: 10px;
	font-weight: 400;
	padding: 30px;
	background-color: rgba(0,0,0,0.2);
}
html[lang='ar'] .TNC{
	font-size: 12px;
	direction: rtl;
}
html[lang='ar'] form{
	direction: rtl;	
}
html[lang='ar'] .form-check .form-check-input {
    float: right;
    margin-left: 1em;
}
html[lang='ar'] .form-check {
    padding-right: 0em;
}
html[lang='ar'] .form-check-inline{
	margin-right: 0rem;
}
.dim{
	opacity: 0.5;
}
ul{
	padding-left: 1rem;
}
html[lang='ar'] ul{
	padding-left: unset;	
	padding-right: 1rem;
}
ul li{

}
.social_media_container{
	display: flex;
	column-gap: 20px;
	justify-content: center;
	margin-top: 30px;
}
.social_media_container .social_media{
	display: flex;
	width: 80px;
	height: 80px;
	background-color: rgba(0,0,0,0.2);
	padding: 10px;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	transition: all 300ms;
}
.social_media_container .social_media:hover{
	background-color: rgba(0,0,0,0.5);
}
.social_media_container .social_media a{
	text-decoration: none;
	text-align: center;
}
.social_media_container .social_media a img{
	width: 80%;
}
fieldset {
    display: block;
    width: 100%;
    min-width: revert;
    padding: 20px;
    margin: revert;
    border: 1px solid var(--theme-color-mid);
    border-radius: var(--theme-border-radius);
}
legend {
    font-size: revert;
    float: revert;
    width: revert;
    padding: 10px;
    margin: revert;
    margin-left: -10px;
    margin-bottom: -15px;
    line-height: revert;
    color: var(--theme-color-highlight);
    font-size: 18px;
}
.graph{
	height: 400px;
	width: 100%;
}
.clickid_flexbox{
	display: flex;
	column-gap: 10px;
}
.clickid{
	background-color: var(--theme-color-mid);
	padding: 5px 15px;
	border-radius: 5px;
}
table.adminTable {
	width: 100%;
}
table.adminTable td, table.adminTable th {
	border: 1px solid var(--theme-color-mid);
	padding: 2px 8px;
}
table.adminTable tr:nth-child(even) {
	background: black;
}
table.adminTable thead {
	background: var(--theme-color-light);
}
table.adminTable thead th {
	font-weight: normal;
}
table.adminTable tfoot {
	/* font-weight: bold; */
}
table.adminTable tfoot .links {
	text-align: right;
}
table.adminTable tfoot .links a{
	display: inline-block;
	background: var(--theme-color-mid);
	color: #FFFFFF;
	padding: 2px 8px;
	text-decoration: none;
}
table.adminTable th.contentWidth,
table.adminTable td.contentWidth
{
	width: 1%;
  white-space: nowrap;
}
table.adminTable th.extendWidth,
table.adminTable td.extendWidth
{
	width: 50%;
}
table.adminTable th.center,
table.adminTable td.center{
	text-align: center;
}
table.adminTable tfoot .links a.active{
background-color: var(--theme-color-light);
}
table.adminTable tfoot td, table.adminTable tfoot th{
	padding: 0px;
	padding-top: 10px;
	border: none;
}
@media(max-width: 992px){
	
	.flex{
		flex-direction: column;
    	align-items: stretch;
	}
	.steps{
		display: flex;
		align-items: center;
	}
	.steps .num{
		position: relative;
		top: unset;
		left: unset;
		transform: unset;
	}
	.steps .text{
		display: inline-block;
	}
}
@media(max-width: 414px){
	.social_media_container .social_media{
		width: 50px;
		height: 50px;
		padding: 5px;
	}
	.no-pad-mob{
		padding: 0px !important;
	}
	html[lang='en'] .banner{
		content: url("../assets/1080x1080/Sonet-Gift-1080x1080-en.jpg");
	}
	html[lang='ar'] .banner{
		content: url("../assets/1080x1080/Sonet-Gift-1080x1080-ar.jpg");
	}
}